<?xml version="1.0" encoding="utf-8"?>

<Configuration xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Version>1.2.3</Version>
  <HwVersion>FMB0:1</HwVersion>
  <Title>CFG for FW 01.00.25++ FMB010</Title>
  <MinimumConfiguratorVersion>0.6.8.0</MinimumConfiguratorVersion>
  <!-- only first two numbers are used -->
  <FmType>FMB010</FmType>
  <ListConfiguration Name="SMS Events Numbers" StartId="6000" NumberOfItems="10" ListType="String" TextMaxLength="16" Validate="Phone">
  </ListConfiguration>
  <ListConfiguration Name="AuthNumbers" StartId="4000" NumberOfItems="10" ListType="String" TextMaxLength="16" Validate="Phone">
  </ListConfiguration>
  <ListConfiguration Name="OpListSeries" StartId="5000" NumberOfItems="50" ListType="Int32" ItemsInColumn="25" TextMaxLength="6" Validate="Operator">
  </ListConfiguration>
  <CollectionConfiguration Name="DisEn" CollectionType="Int32">
    <CollectionItem Text="Disable" Value="0" />
    <CollectionItem Text="Enable" Value="1" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="MovementSrc" CollectionType="Int32">
    <CollectionItem Text="Ignition" Value="0" />
    <CollectionItem Text="Movement" Value="1" />
    <CollectionItem Text="GPS" Value="2" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="IgnSrcOld" CollectionType="Int32">
    <CollectionItem Text="Power Voltage" Value="0" />
    <CollectionItem Text="DIN 1" Value="1" />
    <CollectionItem Text="Accelerometer" Value="2" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="SleepMode" CollectionType="Int32">
    <CollectionItem Text="Disable" Value="0" />
    <CollectionItem Text="GPS Sleep" Value="1" />
    <CollectionItem Text="Deep Sleep" Value="2" />
	<CollectionItem Text="Online Sleep" Value="3" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="BatChargeMode" CollectionType="Int32">
    <CollectionItem Text="On Need" Value="0" />
    <CollectionItem Text="After Ignition ON" Value="1" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="GnssSource" CollectionType="Int32" Mask="30582">
    <CollectionItem Text="Beidou" Value="0" />
    <CollectionItem Text="Glonass" Value="1" />
    <CollectionItem Text="Galileo" Value="2" />
    <CollectionItem Text="Gps" Value="3" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="SortBy" CollectionType="Int32">
    <CollectionItem Text="Newest" Value="0" />
    <CollectionItem Text="Oldest" Value="1" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="ServProtocol" CollectionType="Int32">
    <CollectionItem Text="TCP" Value="0" />
    <CollectionItem Text="UDP" Value="1" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="CallAction" CollectionType="Int32">
    <CollectionItem Text="Do Nothing (BT HF)" Value="0" />
    <CollectionItem Text="Hangup" Value="1" />
    <CollectionItem Text="Report Position" Value="2" />
	<CollectionItem Text="Auto Answer (HF)" Value="4" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="OutCallAction" CollectionType="Int32" Mask="15">
    <CollectionItem Text="DIN 1" Value="0" />
    <CollectionItem Text="Crash Event" Value="1" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="ScenarioPrio" CollectionType="Int32">
    <CollectionItem Text="Disable" Value="0" />
    <CollectionItem Text="Low Priority" Value="1" />
    <CollectionItem Text="High Priority" Value="2" />
    <CollectionItem Text="Panic Priority" Value="3" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="DoutCtrl" CollectionType="Int32">
    <CollectionItem Text="None" Value="0" />
    <CollectionItem Text="DOUT 1" Value="1" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="DinCtrl" CollectionType="Int32">
    <CollectionItem Text="None" Value="0" />
    <CollectionItem Text="DIN 1" Value="1" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="TripMode" CollectionType="Int32">
    <CollectionItem Text="Continuous" Value="0" />
    <CollectionItem Text="Between Records" Value="1" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="GeoEvent" CollectionType="Int32">
    <CollectionItem Text="On Exit" Value="0" />
    <CollectionItem Text="On Entrance" Value="1" />
    <CollectionItem Text="On Both" Value="2" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="UnplugMode" CollectionType="Int32">
    <CollectionItem Value="0" />
    <CollectionItem Value="1" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="GreenDrvSource" CollectionType="Int32">
    <CollectionItem Text="GPS" Value="0" />
    <CollectionItem Text="Accelerometer" Value="1" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="PriorityCollection" CollectionType="Byte" ButtonsInRow="4">
    <CollectionItem Text="None" Value="0" />
    <CollectionItem Text="Low" Value="1" />
    <CollectionItem Text="High" Value="2" />
    <CollectionItem Text="Panic" Value="3" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="EventOnlyCollection" CollectionType="Byte">
    <CollectionItem Text="Yes" Value="1" />
    <CollectionItem Text="No" Value="0" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="OperandCollection" CollectionType="Byte" CollectionControlType="DropDownList" >
    <CollectionItem Text="On Exit" Value="0" />
    <CollectionItem Text="On Entrance" Value="1" />
    <CollectionItem Text="On Both" Value="2" />
    <CollectionItem Text="Monitoring" Value="3" />
    <CollectionItem Text="On Hysteresis" Value="4" />
    <CollectionItem Text="On Change" Value="5" />
    <CollectionItem Text="On Delta Change" Value="6" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="SmsTimeZone" CollectionType="Int32" >
    <CollectionItem Text="UTC-12:00" Value="-720" />
    <CollectionItem Text="UTC-11:30" Value="-690" />
    <CollectionItem Text="UTC-11:00" Value="-660" />
    <CollectionItem Text="UTC-10:30" Value="-630" />
    <CollectionItem Text="UTC-10:00" Value="-600" />
    <CollectionItem Text="UTC-09:30" Value="-570" />
    <CollectionItem Text="UTC-09:00" Value="-540" />
    <CollectionItem Text="UTC-08:30" Value="-510" />
    <CollectionItem Text="UTC-08:00" Value="-480" />
    <CollectionItem Text="UTC-07:30" Value="-450" />
    <CollectionItem Text="UTC-07:00" Value="-420" />
    <CollectionItem Text="UTC-06:30" Value="-390" />
    <CollectionItem Text="UTC-06:00" Value="-360" />
    <CollectionItem Text="UTC-05:30" Value="-330" />
    <CollectionItem Text="UTC-05:00" Value="-300" />
    <CollectionItem Text="UTC-04:30" Value="-270" />
    <CollectionItem Text="UTC-04:00" Value="-240" />
    <CollectionItem Text="UTC-03:30" Value="-210" />
    <CollectionItem Text="UTC-03:00" Value="-180" />
    <CollectionItem Text="UTC-02:30" Value="-150" />
    <CollectionItem Text="UTC-02:00" Value="-120" />
    <CollectionItem Text="UTC-01:30" Value="-90"  />
    <CollectionItem Text="UTC-01:00" Value="-60"  />
    <CollectionItem Text="UTC-00:30" Value="-30"  />
    <CollectionItem Text="UTC+00:00" Value="0"    />
    <CollectionItem Text="UTC+00:30" Value="30"   />
    <CollectionItem Text="UTC+01:00" Value="60"  />
    <CollectionItem Text="UTC+01:30" Value="90"  />
    <CollectionItem Text="UTC+02:00" Value="120" />
    <CollectionItem Text="UTC+02:30" Value="150" />
    <CollectionItem Text="UTC+03:00" Value="180" />
    <CollectionItem Text="UTC+03:30" Value="210" />
    <CollectionItem Text="UTC+04:00" Value="240" />
    <CollectionItem Text="UTC+04:30" Value="270" />
    <CollectionItem Text="UTC+05:00" Value="300" />
    <CollectionItem Text="UTC+05:30" Value="330" />
    <CollectionItem Text="UTC+06:00" Value="360" />
    <CollectionItem Text="UTC+06:30" Value="390" />
    <CollectionItem Text="UTC+07:00" Value="420" />
    <CollectionItem Text="UTC+07:30" Value="450" />
    <CollectionItem Text="UTC+08:00" Value="480" />
    <CollectionItem Text="UTC+08:30" Value="510" />
    <CollectionItem Text="UTC+09:00" Value="540" />
    <CollectionItem Text="UTC+09:30" Value="570" />
    <CollectionItem Text="UTC+10:00" Value="600" />
    <CollectionItem Text="UTC+10:30" Value="630" />
    <CollectionItem Text="UTC+11:00" Value="660" />
    <CollectionItem Text="UTC+11:30" Value="690" />
    <CollectionItem Text="UTC+12:00" Value="720" />
    <CollectionItem Text="UTC+12:30" Value="750" />
    <CollectionItem Text="UTC+13:00" Value="780" />
    <CollectionItem Text="UTC+13:30" Value="810" />
    <CollectionItem Text="UTC+14:00" Value="840" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="TimesyncModes" CollectionType="Int32">
    <CollectionItem Text="Disable (GPS only)" Value="0" />
    <CollectionItem Text="NITZ+NTP" Value="1" />
    <CollectionItem Text="NTP" Value="2" />
    <CollectionItem Text="NITZ" Value="3" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="BtRadio" CollectionType="Int32">
    <CollectionItem Text="Disable" Value="0" />
    <CollectionItem Text="Enable (hidden)" Value="1" />
    <CollectionItem Text="Enable (visible)" Value="2" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="BtPairMode" CollectionType="Int32">
    <CollectionItem Text="PIN only" Value="0" />
    <CollectionItem Text="PIN + MAC list" Value="1" />
    <CollectionItem Text="MAC list only" Value="2" />
	<CollectionItem Text="None" Value="3" />
  </CollectionConfiguration>
  <CollectionConfiguration Name="BtAutoConMode" CollectionType="Int32">
    <CollectionItem Text="None" Value="0" />
    <CollectionItem Text="Hands Free" Value="1" />
    <CollectionItem Text="Data Link" Value="3" />
  </CollectionConfiguration>
  <ListConfiguration Name="BtAuthMacList" StartId="830" NumberOfItems="5" ListType="String" TextMaxLength="12" Validate="Mac"></ListConfiguration>
  <CollectionConfiguration Name="AutoGeoDeactBy" CollectionType="Int32">
    <CollectionItem Value="0" />
    <CollectionItem Value="1" />
  </CollectionConfiguration>

  <ViewConfiguration Name="System">
    <UiControl GroupName="System Settings">
      <UiControl ParameterId="100" Collection="MovementSrc" Label="Movement Source" Default="0" />
      <UiControl ParameterId="106" Collection="DisEn" Label="Static Nav" Default="1" />
      <UiControl ParameterId="107" Collection="DisEn" Label="Send/Save without TS" Default="0"/>
      <UiControl ParameterId="108" Collection="DisEn" Label="Led Indication" Default="1" />
      <UiControl ParameterId="109" Collection="GnssSource" Label="Gnss Source" Default="10" />
      <UiControl ParameterId="110" Collection="BatChargeMode" Label="Bat Charge Mode" Default="0" />
    </UiControl>
    <UiControl GroupName="Sleep Settings">
      <UiControl ParameterId="102" Collection="SleepMode" Label="Mode" Default="2" />
      <UiControl ParameterId="103" ParameterType="Int32" Label="Timeout" Min="1" Max="3000" Default="1" Units="min" />
    </UiControl>
    <UiControl GroupName="Ignition Settings">
      <UiControl ParameterId="101" Collection="IgnSrcOld" Label="Source" Default="0" />
      <UiControl ParameterId="104" ParameterType="Int32" Label="High Voltage" Min="0" Max="30000" MinId="105"
                 Default="30000" Units="mV" />
      <UiControl ParameterId="105" ParameterType="Int32" Label="Low  Voltage" Min="0" Max="29999" MaxId="104"
                 Default="13200" Units="mV" />
	 <UiControl ParameterId="19001" ParameterType="Int32" Label="Movement Start Delay" Min="1" Max="60" Default="1" Units="s" />
     <UiControl ParameterId="19002" ParameterType="Int32" Label="Movement Stop Delay" Min="5" Max="300" Default="60" Units="s" />
    </UiControl>
  <UiControl GroupName ="Time Synchronization">
      <UiControl ParameterId ="900" Collection="TimesyncModes" Label="Synchronization Mode" Default="1" />
      <UiControl ParameterId ="901" ParameterType="Int32" Label="NTP Resync" Min="0" Max="24" Default="0" Units="h" />
      <UiControl ParameterId ="902" ParameterType="String" Label="NTP Server 1" Default="avl1.teltonika.lt" TextMaxLength="55"/>
      <UiControl ParameterId ="903" ParameterType="String" Label="NTP Server 2" Default="pool.ntp.org" TextMaxLength="55"/>
    </UiControl>
  </ViewConfiguration>

  <ViewConfiguration Name="Records">
    <UiControl GroupName="Records Settings">
      <UiControl ParameterId="1000" ParameterType="Int32" Label="Open Link Timeout" Min="0" Max="259200" Default="5" Units="s" />
      <UiControl ParameterId="1001" ParameterType="Int32" Label="Response Timeout" Min="5" Max="300" Default="30" Units="s" />
      <UiControl ParameterId="1002" Collection="SortBy" Label="Sort By" Default="0" />
    </UiControl>
  </ViewConfiguration>

  <ViewConfiguration Name="GPRS">
    <UiControl GroupName="GPRS Settings">
      <UiControl ParameterId="2000" Collection="DisEn" Label="GPRS Context" Default="1" />
      <UiControl ParameterId="2001" ParameterType="String" Label="APN" Default="" TextMaxLength="32" />
      <UiControl ParameterId="2002" ParameterType="String" Label="APN Username" Default="" TextMaxLength="32" />
      <UiControl ParameterId="2003" ParameterType="String" Label="APN Password" Default="" TextMaxLength="32" />
    </UiControl>
    <UiControl GroupName="Server Settings">
      <UiControl ParameterId="2004" ParameterType="String" Label="Domain" Default="" TextMaxLength="55"/>
      <UiControl ParameterId="2005" ParameterType="Int32" Label="Port" Min="0" Max="65535" Default="" />
      <UiControl ParameterId="2006" Collection="ServProtocol" Label="Protocol" Default="0" />
    </UiControl>
  </ViewConfiguration>

  <ViewConfiguration Name="SMS \ Call Settings">
    <UiControl GroupName="SMS Data Sending">
      <UiControl ParameterId="3000" Collection="DisEn" Label="Allow SMS data sending" Default="0" />
      <UiControl ParameterId="3001" ParameterType="String" Label="Data Send Number" Default="" TextMaxLength="16"/>
    </UiControl>
    <UiControl GroupName="SMS Commands">
      <UiControl ParameterId="3003" ParameterType="String" Label="Login" Default="" TextMaxLength="5"/>
      <UiControl ParameterId="3004" ParameterType="String" Label="Password" Default="" TextMaxLength="5" />
      <UiControl ParameterId="3006" Collection="SmsTimeZone" ControlType="DropDownList" Label="SMS Event Time Zone" Default="0" />
    </UiControl>
    <UiControl GroupName="Incoming Call Settings">
		<UiControl ParameterId="3005" Collection="CallAction" Label="Incoming Call Action" Default="0" />
	</UiControl>
    <UiControl GroupName="Hands Free Call Settings">
		<UiControl ParameterId="3007" Collection="OutCallAction" Label="Outgoing Call Trigger" Default="0" />
		<UiControl ParameterId="3008" ControlType="DropDownList" ParameterType="Byte" Label="GSM Number" SourceBindToList="SMS Events Numbers" />
	</UiControl>
    <UiControl GroupName="Authorized Numbers">
      <UiControl List="AuthNumbers" />
    </UiControl>
    <UiControl GroupName="GSM Predefined Numbers">
      <UiControl List="SMS Events Numbers" />
    </UiControl>
  </ViewConfiguration>

  <ViewConfiguration Name="GSM Operators">
    <UiControl GroupName="Operator List">
      <UiControl List="OpListSeries" />
    </UiControl>
  </ViewConfiguration>

  <ViewConfiguration Name="Features">
    <UiControl GroupName="Green Driving">
      <UiControl ParameterId="11000" Collection="ScenarioPrio" Label="Feature" Default="0" />
      <UiControl ParameterId="11004" ParameterType="Double" Label="Max Acceleration" Min="0.5" Max="10.0" Default="2.2" Increment="0.01" Units="m/s&#178;" />
      <UiControl ParameterId="11005" ParameterType="Double" Label="Max Braking" Min="0.5" Max="10.0" Default="2.5" Increment="0.01" Units="m/s&#178;" />
      <UiControl ParameterId="11006" ParameterType="Double" Label="Max Cornering" Min="0.5" Max="10.0" Default="2.1" Increment="0.01" Units="m/s&#178;" />
      <UiControl ParameterId="11007" Collection="GreenDrvSource" Label="Source" Default="0" />

      <UiControl ParameterId="7034" ControlType="DropDownList" ParameterType="Byte" Label="Send SMS To" SourceBindToList="SMS Events Numbers" />
      <UiControl ParameterId="8034" ParameterType="String" Label="Sms text" Default="Green Driving" TextWrap="Wrap" TextMaxLength="160" />

    </UiControl>

    <UiControl GroupName="Over Speeding">
      <UiControl ParameterId="11100" Collection="ScenarioPrio" Label="Feature" Default="0" />
      <UiControl ParameterId="11104" ParameterType="Int32" Label="Max Speed" Min="0" Max="260" Default="90" Units="km/h" />

      <UiControl ParameterId="7032" ControlType="DropDownList" ParameterType="Byte" Label="Send SMS To" SourceBindToList="SMS Events Numbers" />
      <UiControl ParameterId="8032" ParameterType="String" Label="Sms text" Default="Overspeeding" TextWrap="Wrap" TextMaxLength="160" />

    </UiControl>

    <UiControl GroupName="Excessive Idling">
      <UiControl ParameterId="11200" Collection="ScenarioPrio" Label="Feature" Default="0" />
      <UiControl ParameterId="11203" Collection="DisEn" Label="Eventual Records" Default="1" />
      <UiControl ParameterId="11205" ParameterType="Int32" Label="Time To Stoped" Min="0" Max="255" Default="5" Units="s" />
      <UiControl ParameterId="11206" ParameterType="Int32" Label="Time To Moving" Min="0" Max="255" Default="2" Units="s" />

      <UiControl ParameterId="7033" ControlType="DropDownList" ParameterType="Byte" Label="Send SMS To" SourceBindToList="SMS Events Numbers" />
      <UiControl ParameterId="8033" ParameterType="String" Label="Sms text" Default="Idling Event" TextWrap="Wrap" TextMaxLength="160" />

    </UiControl>

    <UiControl GroupName="Jamming">
      <UiControl ParameterId="11300" Collection="ScenarioPrio" Label="Feature" Default="0" />
      <UiControl ParameterId="11303" Collection="DisEn" Label="Eventual Records" Default="1" />

    </UiControl>
  
  <UiControl GroupName="Trip">
      <UiControl ParameterId="11800" Collection="ScenarioPrio" Label="Feature" Default="0" />
      <UiControl ParameterId="11801" Collection="DisEn" Label="Eventual Records" Default="1" />
      <UiControl ParameterId="11802" Collection="TripMode" Label="Mode" Default="0" />
      <UiControl ParameterId="11803" ParameterType="Int32" Label="Start" Min="0" Max="255" Default="5" Units="km/h" />
      <UiControl ParameterId="11804" ParameterType="Int32" Label="Ignition OFF Timeout" Min="0" Max="65535" Default="60" Units="s" />
      <UiControl ParameterId="7031" ControlType="DropDownList" ParameterType="Byte" Label="Send SMS To" SourceBindToList="SMS Events Numbers" />
      <UiControl ParameterId="8031" ParameterType="String" Label="Sms text" Default="Trip" TextWrap="Wrap" TextMaxLength="160" />
    </UiControl>
  </ViewConfiguration>

  <ViewConfiguration Name="Auto Geofence">
    <UiControl GroupName="Geofence">
      <UiControl ParameterId="20000" Collection="ScenarioPrio" Label="Feature" Default="0" />
      <UiControl ParameterId="20002" Collection="DisEn" Label="Eventual Records" Default="1" />
      <UiControl ParameterId="20001" Collection="GeoEvent" Label="Generate Event" Default="0" />
      <UiControl ParameterId="20003" ParameterType="Int32" Label="Activate Timeout" Min="0" Max="65535" Default="60" Units="s" />
      <UiControl ParameterId="20004" ParameterType="Int32" Label="Radius" Min="0" Max="1000000" Default="100" Units="m" />
      <UiControl ParameterId="20005" Collection="AutoGeoDeactBy" Label="Deactivate By:" Default="0" />
      <UiControl ParameterId="7030" ControlType="DropDownList" ParameterType="Byte" Label="Send SMS To" SourceBindToList="SMS Events Numbers" />
      <UiControl ParameterId="8030" ParameterType="String" Label="Sms text" Default="AutoGeofence" TextWrap="Wrap" TextMaxLength="160" />
    </UiControl>
  </ViewConfiguration>

  <ViewConfiguration Name="Gps Fuel Counter">
    <UiControl GroupName="GpsFuelCounter">
      <UiControl ParameterId="11900" ParameterType="Double" Label="City Consumption" Min="0.0" Max="50.0"
                 Increment="0.1" Default="0.0" Units="L/100km" />
      <UiControl ParameterId="11901" ParameterType="Double" Label="Highway Consumption" Min="0.0" Max="50.0"
                 Increment="0.1" Default="0.0" Units="L/100km" />
      <UiControl ParameterId="11902" ParameterType="Double" Label="Average Consumption" Min="0.0" Max="50.0"
                 Increment="0.1" Default="0.0" Units="L/100km" />
      <UiControl ParameterId="11903" ParameterType="Int32" Label="City Speed" Min="0" Max="250" Default="30" Units="km/h" />
      <UiControl ParameterId="11904" ParameterType="Int32" Label="Highway Speed" Min="0" Max="250" Default="90" Units="km/h" />
      <UiControl ParameterId="11905" ParameterType="Int32" Label="Average Speed" Min="0" Max="250" Default="60" Units="km/h" />
      <UiControl ParameterId="11906" ParameterType="Double" Label="Correction Coefficient" Min="0.0" Max="2.0"
                 Increment="0.001" Default="1.0" />
      <UiControl ParameterId="11907" ParameterType="Double" Label="Fuel Consumption on Idling" Min="0.0"
                 Max="5.0" Increment="0.01" Default="1.0" Units="L/h" />
      <UiControl ParameterId="11908" ParameterType="Int32" Label="Higher Speeds add" Min="0" Max="250" Default="20" Units="%" />
      <UiControl ParameterId="11909" ParameterType="Int32" Label="Highway Consumption every" Min="0" Max="100" Default="50" Units="km/h" />
    </UiControl>
  </ViewConfiguration>

  <ViewConfiguration Name="Scenarios Accelerometer">
    <UiControl GroupName="Unplug">
      <UiControl ParameterId="11500" Collection="ScenarioPrio" Label="Feature" Default="0" />
      <UiControl ParameterId="11501" Collection="DisEn" Label="Eventual Records" Default="1" />
      <UiControl ParameterId="11502" Collection="UnplugMode" Label="Unplug Mode" Default="0" />
      <UiControl ParameterId="7036" ControlType="DropDownList" ParameterType="Byte" Label="Send SMS To" SourceBindToList="SMS Events Numbers" />
      <UiControl ParameterId="8036" ParameterType="String" Label="Sms text" Default="Unplug" TextWrap="Wrap" TextMaxLength="160" />
    </UiControl>
    <UiControl GroupName="Towing">
      <UiControl ParameterId="11600" Collection="ScenarioPrio" Label="Feature" Default="0" />
      <UiControl ParameterId="11601" Collection="DisEn" Label="Eventual Records" Default="1" />
      <UiControl ParameterId="11602" ParameterType="Int32" Label="Activate Tmo" Min="0" Max="65535" Default="5" Units="min" />
      <UiControl ParameterId="11603" ParameterType="Int32" Label="Event Tmo" Min="0" Max="60" Default="0" Units="s" />
      <UiControl ParameterId="11605" ParameterType="Double" Label="Treshold" Min="0.18" Max="5.0"
                 Increment="0.001" Default="0.22" Units="g" />
      <UiControl ParameterId="11606" ParameterType="Double" Label="Angle" Min="0.5" Max="5.0" Increment="0.01" Default="1" Units="deg" />
      <UiControl ParameterId="11607" ParameterType="Int32" Label="Duration" Min="100" Max="5000" Default="1000" Units="ms" />
      <UiControl ParameterId="11604" ControlType="DropDownList" ParameterType="Byte" Label="Make Call To" SourceBindToList="SMS Events Numbers" />
	  <UiControl ParameterId="7035" ControlType="DropDownList" ParameterType="Byte" Label="Send SMS To" SourceBindToList="SMS Events Numbers" />
      <UiControl ParameterId="8035" ParameterType="String" Label="Sms text" Default="Towing" TextWrap="Wrap" TextMaxLength="160" />
    </UiControl>
    <UiControl GroupName="Crash">
      <UiControl ParameterId="11400" Collection="ScenarioPrio" Label="Feature" Default="0" />
      <UiControl ParameterId="11401" ParameterType="Int32" Label="Duration" Min="0" Max="1000" Default="5" Units="ms" />
      <UiControl ParameterId="11402" ParameterType="Int32" Label="Treshold" Min="0" Max="7900" Default="1500" Units="mg" />
      <UiControl ParameterId="7037" ControlType="DropDownList" ParameterType="Byte" Label="Send SMS To" SourceBindToList="SMS Events Numbers" />
      <UiControl ParameterId="8037" ParameterType="String" Label="Sms text" Default="Crash" TextWrap="Wrap" TextMaxLength="160" />
    <UiControl ParameterId="11406" Collection="DisEn"    Label="Crash Trace" Default="0" />
    </UiControl>
  </ViewConfiguration>

  <IO Name="I/O">
    <IOItem IoId="50000" SmsEventId="8000" Name="Ignition">
      <Priority Collection="PriorityCollection" Default="1" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="5" />
      <HighLevel ParameterType="Int32" Max="1" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="10"/>
      <Text ParameterType="String" Default="Ignition" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>

    <IOItem IoId="50010" SmsEventId="8001" Name="Movement">
      <Priority Collection="PriorityCollection" Default="1" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="5"/>
      <HighLevel ParameterType="Int32" Max="1" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="1"/>
      <Text ParameterType="String" Default="Movement" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50020" SmsEventId="8002" Name="Data Mode">
      <Priority Collection="PriorityCollection" Default="1" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="5"/>
      <HighLevel ParameterType="Int32" Max="5" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0"/>
      <Text ParameterType="String" Default="Data Mode" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50030" SmsEventId="8003" Name="GSM Signal">
      <Priority Collection="PriorityCollection" Default="1" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="5"/>
      <HighLevel ParameterType="Int32" Max="5" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="1"/>
      <Text ParameterType="String" Default="GSM Signal" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50040" SmsEventId="8004" Name="Sleep Mode">
      <Priority Collection="PriorityCollection" Default="1" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3"/>
      <HighLevel ParameterType="Int32" Max="2" Default="0"/>
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="Deep Sleep" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50050" SmsEventId="8005" Name="GNSS Status">
      <Priority Collection="PriorityCollection" Default="1" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="5" />
      <HighLevel ParameterType="Int32" Max="5" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="GNSS Power" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50060" SmsEventId="8006" Name="GNSS PDOP">
      <Priority Collection="PriorityCollection" Default="1" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="1000" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0"/>
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="10"/>
      <Text ParameterType="String" Default="GNSS PDOP" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50070" SmsEventId="8007" Name="GNSS HDOP">
      <Priority Collection="PriorityCollection" Default="1" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="1000" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="10"/>
      <Text ParameterType="String" Default="GNSS HDOP" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50080" SmsEventId="8008" Name="External Voltage">
      <Priority Collection="PriorityCollection" Default="1" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="6" />
      <HighLevel ParameterType="Int32" Max="60000" Default="1000" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="10"/>
      <Text ParameterType="String" Default="External Voltage" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50090" SmsEventId="8009" Name="Speed">
      <Priority Collection="PriorityCollection" Default="1" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="300" Default="0"/>
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="1"/>
      <Text ParameterType="String" Default="Speed" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50100" SmsEventId="8010" Name="GSM Cell ID">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="999999" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="GSM Cell ID" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50110" SmsEventId="8011" Name="GSM Area Code">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="999999" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="GSM Area Code" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50120" SmsEventId="8012" Name="Battery Voltage">
      <Priority Collection="PriorityCollection" Default="1" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3"/>
      <HighLevel ParameterType="Int32" Max="5000" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="10"/>
      <Text ParameterType="String" Default="Battery Voltage" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50130" SmsEventId="8013" Name="Battery Current">
      <Priority Collection="PriorityCollection" Default="1" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3"/>
      <HighLevel ParameterType="Int32" Max="5000" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="10"/>
      <Text ParameterType="String" Default="Battery Current" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50140" SmsEventId="8014" Name="Active GSM Operator">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="5"/>
      <HighLevel ParameterType="Int32" Max="999999" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="Active GSM Operator" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50150" SmsEventId="8015" Name="Trip Odometer">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="1000000" Default="0"/>
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="Trip Odometer" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50160" SmsEventId="8016" Name="Total Odometer">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="10000000" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="Total Odometer" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50170" SmsEventId="8017" Name="Digital Input 1">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="0" />
      <HighLevel ParameterType="Int32" Max="1" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="1"/>
      <Text ParameterType="String" Default="Dig. Input 1" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50200" SmsEventId="8020" Name="Fuel Used GPS">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="1000000" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="1"/>
      <Text ParameterType="String" Default="FC By GPS" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50210" SmsEventId="8021" Name="Fuel Rate GPS">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="1000000" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="1"/>
      <Text ParameterType="String" Default="FC AVG By GPS" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50220" SmsEventId="8022" Name="Axis X">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="8000" Default="0" />
      <LowLevel ParameterType="Int32" Min="-8000" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="1"/>
      <Text ParameterType="String" Default="Axis X" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50230" SmsEventId="8023" Name="Axis Y">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="8000" Default="0"/>
      <LowLevel ParameterType="Int32" Min="-8000" Default="0"/>
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="1"/>
      <Text ParameterType="String" Default="Axis Y" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
    <IOItem IoId="50240" SmsEventId="8024" Name="Axis Z">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="8000" Default="0" />
      <LowLevel ParameterType="Int32" Min="-8000" Default="0" />
      <AveragingConstant ParameterType="Int32" Min="0" Max="65535" Default="1"/>
      <Text ParameterType="String" Default="Axis Z" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
	<IOItem IoId="50250" SmsEventId="8069" Name="ICCID">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="0" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <Text ParameterType="String" Default="ICCID Value" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
	<IOItem IoId="50260" SmsEventId="8070" Name="SD Status">
      <Priority Collection="PriorityCollection" Default="0" />
      <EventOnly Collection="EventOnlyCollection" Default="1" />
      <Operand Collection="OperandCollection" ControlType="DropDownList" Default="3" />
      <HighLevel ParameterType="Int32" Max="1" Default="0" />
      <LowLevel ParameterType="Int32" Min="0" Default="0" />
      <Text ParameterType="String" Default="SD Status" TextMaxLength="160"/>
      <Phone ControlType="DropDownList" ParameterType="Byte" SourceBindToList="SMS Events Numbers" />
    </IOItem>
  </IO>

  <DataAcquisition StartId="10000" Offset="50" Name="Data Acquisition" Default="3600">
    <HomeMinPeriodOnStop ParameterType="Int32" Min="0" Max="65535" Units="s" Default="3600" />
    <HomeMinSavedRecordsOnStop ParameterType="Int32" Min="1" Max="255" Default="1" />
    <HomeSendPeriodOnStop ParameterType="Int32" Min="0" Max="65535" Units="s" Default="120" />
    <HomeMinPeriodMoving ParameterType="Int32" Min="0" Max="65535" Units="s" Default="300" />
    <HomeMinDistanceMoving ParameterType="Int32" Min="0" Max="65535" Units="m" Default="100" />
    <HomeMinAngleMoving ParameterType="Int32" Min="0" Max="180" Units="deg" Default="10" />
    <HomeMinSpeedDeltaMoving ParameterType="Int32" Min="0" Max="100" Default="10" />
    <HomeMinSavedRecordsMoving ParameterType="Int32" Min="1" Max="255" Default="1" />
    <HomeSendPeriodMoving ParameterType="Int32" Min="0" Max="65535" Units="s" Default="120" />

    <RoamingMinPeriodOnStop ParameterType="Int32" Min="0" Max="65535" Default="3600" />
    <RoamingMinSavedRecordsOnStop ParameterType="Int32" Min="1" Max="255" Default="1" />
    <RoamingSendPeriodOnStop ParameterType="Int32" Min="0" Max="65535" Default="0" />
    <RoamingMinPeriodMoving ParameterType="Int32" Min="0" Max="65535" Default="300" />
    <RoamingMinDistanceMoving ParameterType="Int32" Min="0" Max="65535" Default="100" />
    <RoamingMinAngleMoving ParameterType="Int32" Min="0" Max="180" Default="10" />
    <RoamingMinSpeedDeltaMoving ParameterType="Int32" Min="0" Max="100" Default="10" />
    <RoamingMinSavedRecordsMoving ParameterType="Int32" Min="1" Max="255" Default="1" />
    <RoamingSendPeriodMoving ParameterType="Int32" Min="0" Max="65535" Default="0" />

    <UnknownMinPeriodOnStop ParameterType="Int32" Min="0" Max="65535" Default="3600" />
    <UnknownMinSavedRecordsOnStop ParameterType="Int32" Min="1" Max="255" Default="1" />
    <UnknownSendPeriodOnStop ParameterType="Int32" Min="0" Max="65535" Default="0" />
    <UnknownMinPeriodMoving ParameterType="Int32" Min="0" Max="65535" Default="300" />
    <UnknownMinDistanceMoving ParameterType="Int32" Min="0" Max="65535" Default="100" />
    <UnknownMinAngleMoving ParameterType="Int32" Min="0" Max="180" Default="10" />
    <UnknownMinSpeedDeltaMoving ParameterType="Int32" Min="0" Max="100" Default="10" />
    <UnknownMinSavedRecordsMoving ParameterType="Int32" Min="1" Max="255" Default="1" />
    <UnknownSendPeriodMoving ParameterType="Int32" Min="0" Max="65535" Default="0" />
  </DataAcquisition>
  
  <ViewConfiguration Name="Bluetooth">
    <UiControl GroupName="General">
      <UiControl ParameterId="800" Collection="BtRadio" Label="BT Radio" Default="0" />
	  <UiControl ParameterId="801" ParameterType="String" Label="Local Name" Default="" TextMaxLength="30" />
	  <UiControl ParameterId="802" ParameterType="String" Label="Local PIN" Default="5555" Validate="Pin4" TextMinLength="4" TextMaxLength="4" />
	  <UiControl ParameterId="803" Collection="BtPairMode" Label="Security Mode" Default="0"/>
    </UiControl>
    <UiControl GroupName="Auto Connect to External Device">
	  <UiControl ParameterId="807" Collection="BtAutoConMode" Label="Connection Mode" Default="0" />
	  <UiControl ParameterId="804" ParameterType="String" Label="External MAC" Default="" TextMaxLength="12" Validate="Mac" />
	  <UiControl ParameterId="805" ParameterType="String" Label="External Name" Default="" TextMaxLength="30" />
	  <UiControl ParameterId="806" ParameterType="String" Label="External PIN" Default="" Validate="Pin4To8Optional" TextMinLength="4" TextMaxLength="8" />
    </UiControl>
    <UiControl GroupName="Authorized Devices MAC List">
      <UiControl List="BtAuthMacList" />
    </UiControl>
    <UiControl GroupName="BT Application">
      <UiControl ParameterId="700" ParameterType="Int32" Label="Eco Score allowed events" Min="0" Max="65535" Default="10"/>
    </UiControl>
  </ViewConfiguration>
  
</Configuration>
